Subject: has ethtool been patched for 10 gig speed reporting?

From: Rick Jones <[email-masked]>
Date: Tue, 27 Mar 2007 11:57:01 -0700

I have some 10gig nics and ethtool is reporting unknown for the speed. 
Is there already a patch, or have I found an opportunity? FWIW, the 
version five bits from sourceforge still report unknown - are they the 
latest or are there later bits somewhere?

thanks,

rick jones